QuizShock Auth.PHP HTML Injection Vulnerability

Bugtraq ID: 23368
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 09 2007 12:00AM
Updated: Jan 04 2010 10:52PM
Credit: John Martinelli discovered this vulnerability.
Vulnerable: Pineapple Technologies QuizShock 1.6.1
Pineapple Technologies QuizShock 1.6
Pineapple Technologies QuizShock 1.5.9
Pineapple Technologies QuizShock 1.5.8
Pineapple Technologies QuizShock 1.5.5
Pineapple Technologies QuicShock 1.5.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus